Loading...
Searching...
No Matches
FileDataProvider::FileGetRequestDataType Class Reference

Data type for FILE get file request calls. More...

`#include <FileGetRequestDataType.qc.dox.h>`

Inherits HashDataType.

## Public Member Functions

| constructor ()
| Creates the object.

## Protected Attributes

const | Fields
| Field descriptions.

## Detailed Description

Data type for FILE get file request calls.